Subject: Ticket Assigned - Hello, I am Nariman Hammadi. I have shopped from your site and so far the order will not arrive. I want to give you a new phone number to contact 971556984663. Thank you for your cooperation.
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 04:25:43 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Hello, I am Nariman Hammadi. I have shopped from your site and so far the order will not arrive. I want to give you a new phone number to contact 971556984663. Thank you for your cooperation. 

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2179896